"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
var banglaToEnglish = {
    '০': '0',
    '১': '1',
    '২': '2',
    '৩': '3',
    '৪': '4',
    '৫': '5',
    '৬': '6',
    '৭': '7',
    '৮': '8',
    '৯': '9',
};
var getEnglishNumber = function (banglaNumber) {
    return banglaNumber.replace(/\d/g, function (matched) { return banglaToEnglish[matched]; });
};
exports.default = getEnglishNumber;
